org.apache.ivy.core.sort

## Interface SortEngineSettings

All Known Implementing Classes:
  IvySettings, SimpleSortEngineSettings

    public interface SortEngineSettings

The settings/collaborators used by the SortEngine.

### Method Summary

Methods
`CircularDependencyStrategy` `getCircularDependencyStrategy()`
`VersionMatcher` `getVersionMatcher()`

### Method Detail

#### getCircularDependencyStrategy

    CircularDependencyStrategy getCircularDependencyStrategy()

#### getVersionMatcher

    VersionMatcher getVersionMatcher()